declare const File: {
    /**
     * Returns the correct bash configuration file for the current user
     */
    bashFile(): string;
    /**
     * Deletes the file provided it exists
     * @param {string} file Relative or absolute path to file
     */
    deleteIfExists(file: string): void;
    /**
     * Returns the first match of the provided file expression
     * @param {string} fileExpression
     */
    first(fileExpression: string): string;
};
export { File };
